#slider {
  display: none;

  @include tablet {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1024px;
    margin: 100px auto 0 auto;
    box-sizing: border-box;
    box-shadow: 0 0 5px $gray;

    &:hover {

      .slider-btn {
        opacity: 100%;
        background-color: rgba($white, 0.5);
      }
    }

    .wrapper-slider-img {
      display: flex;
      width: 100%;
      border-radius: 2px;
      overflow: hidden;

      .slider-img {
        position: relative;
        max-width: 100%;
        height: auto;
        transition: 500ms;
      }
    }

    .slider-btn {
      opacity: 0%;
      position: absolute;
      width: 8%;
      height: 100%;
      border: none;
      transition: 350ms;
      cursor: pointer;

      svg {
        width: 20px;
        height: 20px;
        color: $second;
      }

      &.left {
        top: 0;
        left: 0;

        svg {
          transform: rotate(180deg);
        }
      }

      &.right {
        top: 0;
        right: 0;
      }
    }

    .wrapper-slider-dots {
      position: absolute;
      bottom: -20px;
      left: 0;
      display: flex;
      justify-content: center;
      width: 100%;

      .slider-dots {
        width: 10px;
        height: 10px;
        margin: 0 10px;
        background-color: $first;
        border-radius: 50%;

        &.active {
          background-color: $second;
        }
      }
    }
  }
}
